---
group:
  name: guolindev
  description: ''
  projects:
  - name: permissionx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: litepal
    description: ''
    mirrorRelease: false
    topic: ''
  - name: coolweatherjetpack
    description: ''
    mirrorRelease: false
    topic: ''
  - name: scopedstoragedemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'giffun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Glance'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Glance'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-dev-challenge-compose'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Paging3Sample'
    description: ''
    mirrorRelease: false
    topic: ''
  